#!/bin/bash
OPTIONS="Poweroff|Reboot|Log out"

CHOICE=$(echo -e $OPTIONS | rofi -dmenu -p "Powermenu:" -sep '|')

case "$CHOICE" in
    "Poweroff")
        systemctl poweroff &
        ;;
    "Reboot")
        systemctl reboot &
        ;;
    "Log out")
        hyprctl dispatch exit &
        ;;
    *)
        notify-send "Invalid choice or canceled"
        ;;
esac

